<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/poppins_semibold"
        android:includeFontPadding="false"
        android:text="@string/profile_edit_person_info"
        android:textColor="@color/color_FF1D2129"
        android:textSize="14sp"
        app:layout_constrainedWidth="true"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <!--昵称-->
    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_nickname"
        android:layout_width="match_parent"
        android:layout_height="36dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_title">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_nickname_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:includeFontPadding="false"
            android:text="@string/profile_edit_person_nickname"
            android:textColor="@color/color_FF1D2129"
            android:textSize="14sp"
            app:layout_constrainedWidth="true"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintHorizontal_bias="0"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_nickname"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="end|center_vertical"
            android:includeFontPadding="false"
            android:singleLine="true"
            android:textColor="@color/color_FF1D2129"
            android:textSize="14sp"
            app:layout_constrainedWidth="true"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@id/iv_nick_name_go"
            app:layout_constraintHorizontal_bias="1"
            app:layout_constraintStart_toEndOf="@id/tv_nickname_title"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintWidth_percent="0.48" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_nick_name_go"
            android:layout_width="20dp"
            android:layout_height="20dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/profile_edit_go_ic" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <!--性别-->
    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_gender"
        android:layout_width="match_parent"
        android:layout_height="36dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/cl_nickname">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_gender_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:includeFontPadding="false"
            android:text="@string/profile_edit_person_gender"
            android:textColor="@color/color_FF1D2129"
            android:textSize="14sp"
            app:layout_constrainedWidth="true"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintHorizontal_bias="0"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_gender"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="end|center_vertical"
            android:includeFontPadding="false"
            android:singleLine="true"
            android:textColor="@color/color_FF1D2129"
            android:textSize="14sp"
            app:layout_constrainedWidth="true"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@id/iv_gender_go"
            app:layout_constraintHorizontal_bias="1"
            app:layout_constraintStart_toEndOf="@id/tv_gender_title"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintWidth_percent="0.48" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_gender_go"
            android:layout_width="20dp"
            android:layout_height="20dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/profile_edit_go_ic" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <!--生日-->
    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_birthday"
        android:layout_width="match_parent"
        android:layout_height="36dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/cl_gender">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_birthday_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:includeFontPadding="false"
            android:text="@string/profile_edit_person_birthday"
            android:textColor="@color/color_FF1D2129"
            android:textSize="14sp"
            app:layout_constrainedWidth="true"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintHorizontal_bias="0"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_birthday"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="end|center_vertical"
            android:includeFontPadding="false"
            android:singleLine="true"
            android:textColor="@color/color_FF1D2129"
            android:textSize="14sp"
            app:layout_constrainedWidth="true"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@id/iv_birthday_go"
            app:layout_constraintHorizontal_bias="1"
            app:layout_constraintStart_toEndOf="@id/tv_birthday_title"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintWidth_percent="0.48" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_birthday_go"
            android:layout_width="20dp"
            android:layout_height="20dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/profile_edit_go_ic" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <!--个性签名-->
    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_intro"
        android:layout_width="match_parent"
        android:layout_height="36dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/cl_birthday">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_intro_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:includeFontPadding="false"
            android:text="@string/profile_edit_person_intro"
            android:textColor="@color/color_FF1D2129"
            android:textSize="14sp"
            app:layout_constrainedWidth="true"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintHorizontal_bias="0"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_intro"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="end|center_vertical"
            android:hint="@string/profile_edit_person_intro_desc"
            android:includeFontPadding="false"
            android:singleLine="true"
            android:textColor="@color/color_FF1D2129"
            android:textColorHint="@color/color_FF3FBFBD"
            android:textSize="14sp"
            app:layout_constrainedWidth="true"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@id/iv_intro_go"
            app:layout_constraintHorizontal_bias="1"
            app:layout_constraintStart_toEndOf="@id/tv_intro_title"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintWidth_percent="0.48" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_intro_go"
            android:layout_width="20dp"
            android:layout_height="20dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/profile_edit_go_ic" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <!--兴趣-->
    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_interest"
        android:layout_width="match_parent"
        android:layout_height="36dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/cl_intro">

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_interest_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:includeFontPadding="false"
            android:text="@string/profile_edit_person_interest"
            android:textColor="@color/color_FF1D2129"
            android:textSize="14sp"
            app:layout_constrainedWidth="true"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintHorizontal_bias="0"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_interest"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="end|center_vertical"
            android:hint="@string/profile_edit_person_interest_desc"
            android:includeFontPadding="false"
            android:singleLine="true"
            android:textColor="@color/color_FF1D2129"
            android:textColorHint="@color/color_FF3FBFBD"
            android:textSize="14sp"
            app:layout_constrainedWidth="true"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@id/iv_interest_go"
            app:layout_constraintHorizontal_bias="1"
            app:layout_constraintStart_toEndOf="@id/tv_interest_title"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintWidth_percent="0.48" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_interest_go"
            android:layout_width="20dp"
            android:layout_height="20dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/profile_edit_go_ic" />

    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>